.logo { FONT-SIZE: 24px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif}
.tagline { FONT-SIZE: 14px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif}

.h1 {	FONT-SIZE: 24px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-WEIGHT: bold}
.h2 {	FONT-SIZE: 16px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-WEIGHT: bold}
.h3 {	FONT-SIZE: 14px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-WEIGHT: bold}
.h4 {	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif}
.text { FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif}
.text a:link {  color: #0000cc; TEXT-DECORATION: underline}
.text a:visited {  color: #0000cc; TEXT-DECORATION: underline}
.text a:hover {  color: #cc0000; TEXT-DECORATION: none}
.text a:active {  color: #0000cc; TEXT-DECORATION: underline}


.redtext { FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif}
.redtext a:link {  color: #cc0000; TEXT-DECORATION: underline}
.redtext a:visited {  color: #0000cc; TEXT-DECORATION: underline}
.redtext a:hover {  color: #cc0000; TEXT-DECORATION: none}
.redtext a:active {  color: #cc0000; TEXT-DECORATION: underline}

.toplink { FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif}
.toplink a:link {  color: #cc0000; TEXT-DECORATION: underline}
.toplink a:visited {  color: #cc0000; TEXT-DECORATION: underline}
.toplink a:hover {  color: #0000cc; TEXT-DECORATION: none}
.toplink a:active {  color: #cc0000; TEXT-DECORATION: underline}


.navhead { FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-WEIGHT: bold}
.navtext { FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif}
.navtext a:link {  color: #0000cc; TEXT-DECORATION: underline}
.navtext a:visited {  color: #0000cc; TEXT-DECORATION: underline}
.navtext a:hover {  color: #cc0000; TEXT-DECORATION: none}
.navtext a:active {  color: #0000cc; TEXT-DECORATION: underline}

.keypoints { FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-WEIGHT: bold}

.smalltype {	FONT-SIZE: 10px; LINE-HEIGHT: 11px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif}
.text-gray {	FONT-SIZE: 10px; color: #808080; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif}


BODY {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
TD {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
TH {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
BODY {
	MARGIN: 0px; BACKGROUND-COLOR: #ffffff
}
A:link {
	COLOR: #0000cc; TEXT-DECORATION: underline
}
A:visited {
	COLOR: #0000cc; TEXT-DECORATION: underline
}
A:hover {
	COLOR: #cc0000; TEXT-DECORATION: none
}
A:active {
	TEXT-DECORATION: underline
}
hr { 
  height: 1px; 
  border-top-width: 1px; 
  border-top-style: solid; 
  border-top-color: #000000; 
} 



